﻿@media all and (-webkit-min-device-pixel-ratio: 1.5) {
    .widget-responsive .RadComboBox_CustomBox,
    .RadComboBox_CustomBox,
    .left-column div select,
    .RadComboBox_CustomBox {
        background-image: url(../images/magnifying.glass@2x.png)!important;
        background-size: 18px 18px!important;
        background-repeat:no-repeat;
        background-position:98% center;
        -webkit-appearance:none;
    }


}/*,*/

 select::-ms-expand {
    display: none;
}

     .widget-responsive .RadComboBox_CustomBox,
    .RadComboBox_CustomBox,
    .left-column div select,
    .RadComboBox_CustomBox {
        background-image: url(../images/magnifying.glass.png)!important;
        background-size: 18px 18px!important;
        background-repeat:no-repeat;
        background-position:98% center;
        -webkit-appearance:none;
        padding:0px;
        padding-left:5px;

    }